<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>593881</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>405070</com:RegistrationNumber>
  <com:ApplicationDate>2024-06-03</com:ApplicationDate>
  <com:RegistrationDate>2024-10-16</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-06-03</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Barekol bylinná kosmetika od roku 1992</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5938810.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>5.5.20</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.7.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>33</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kosmetické přípravky, parfumerie, přípravky pro osobní hygienu, vonné oleje a aromatické výtažky, kosmetické přípravky pro péči o zvířata, čistící prostředky a vonné přípravky, jiné než pro osobní potřebu, parfumerie a vonné přípravky, přípravky pro osobní hygienu a kosmetické přípravky, přípravky pro ústní hygienu, přípravky pro péči o pleť, oči a nehty, přípravky pro péči o vlasy, přípravky do koupele, přípravky na odstraňování ochlupení a holicí přípravky, mýdla a gely, líčidla, deodoranty a antiperspiranty, kosmetické krémy, pleťová tonika pro kosmetické použití, masti (neléčivé), masti pro kosmetické použití, séra pro kosmetické účely, neléčivá pleťová séra, neléčivé masážní přípravky, kosmetická mléka, kosmetické opalovací přípravky, pleťové a tělové masky, zkrášlující kosmetika, tělový krém, aromatické esenciální oleje, čisticí oleje, koupelový olej, kosmetické oleje na pokožku, masážní oleje, neléčivé oleje, balzám na vlasy, balzámy po holení, pleťová voda pro kosmetické účely, toaletní voda, ústní voda, voda po holení, čisticí přípravky, čisticí mléka, čisticí vody, pleťové čisticí mléko, oční krém, oční roztoky, krémy na ruce</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">potravní doplňky a dietetické přípravky, zubní přípravky a výrobky a léčebné zubní pasty, hygienické přípravky a výrobky, přípravky na dezodoraci a čištění vzduchu, léčebná a dezinfekční mýdla a čisticí přípravky, dezinfekční a antiseptické přípravky, absorpční výrobky pro osobní hygienu, farmaceutické přípravky a přírodní léčiva, obvazy, obvazový materiál a aplikátory léčebných přípravků, diagnostické přípravky a materiály pro lékařské a veterinární účely, léčivé pleťové vody a mléka, hydratační tělová mléka (farmaceutické přípravky), léčivé krémy, krémy na zmírňování bolesti, farmaceutické krémy, séra pro léčebné účely, léčebná pleťová tonika, tonika (léky), hojivé masti, léčivé masti, masti pro farmaceutické účely, léčebné oleje, s výjimkou vonných olejů, potravinové doplňky s kosmetickým účinkem, balzámy pro léčebné účely, alkohol pro léčebné účely, sirupy pro farmaceutické účely, čisticí prostředky k lékařským účelům, oční přípravky, oční vody pro lékařské použití, krémy na ruce k lékařskému použití</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>33</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">alkoholické esence a výtažky, alkoholové výtažky, alkoholové tresti, alkoholové esence, alkoholické výtažky z ovoce, alkoholické nápoje (s výjimkou piva)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-06-03</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>BAREKOL, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Nový Rychnov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
